RubyGems Navigation menu

dependabot-common 0.195.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.245.0 - February 22, 2024 (95 KB)
  2. 0.244.0 - February 15, 2024 (94.5 KB)
  3. 0.243.0 - February 13, 2024 (94.5 KB)
  4. 0.242.1 - January 23, 2024 (92 KB)
  5. 0.242.0 - January 22, 2024 (92 KB)
  6. 0.195.0 - June 24, 2022 (69 KB)
Show all versions (818 total)

Runtime Dependencies (13):

activesupport >= 6.0.0
aws-sdk-ecr ~> 1.5
bundler >= 1.16, < 3.0.0
commonmarker >= 0.20.1, < 0.24.0
docker_registry2 ~> 1.7, >= 1.7.1
excon ~> 0.75
faraday = 1.10.0
gitlab = 4.18.0
nokogiri ~> 1.8
octokit ~> 4.6
parser >= 2.5, < 4.0
toml-rb >= 1.1.2, < 3.0

Development Dependencies (14):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.30.1
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

83444d406192abb9bcf37ba016929b30946a17d91f9de804baa60ba777eaba93

Total downloads 3,119,161

For this version 674

License:

Nonstandard

Required Ruby Version: >= 2.7.0

Required Rubygems Version: >= 2.7.3

Links: